### Virtual Method

# Clutter Seat query_state

#### Declaration [src]

    gboolean
    query_state (
      ClutterSeat* seat,
      ClutterSprite* sprite,
      graphene_point_t* coords,
      ClutterModifierType* modifiers
    )

#### Description

No description available.

#### Parameters

`sprite`

  Type: `ClutterSprite`

  No description available.

  The data is owned by the caller of the method.

`coords`

  Type: `graphene_point_t`

  No description available.

  The data is owned by the caller of the method.

`modifiers`

  Type: `ClutterModifierType`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.